div.patreon.container {
  width: 50px !important;
  height: 50px !important;
  display: block !important;
  transform: scale(0.8);
  margin: 0 !important; }
div.patreon.logo {
  border-radius: 10px;
  background: #f96753ff url("/public/assets/vectors/patreon-logo.svg") no-repeat center;
  background-size: 90%;
  height: 100%;
  width: 100%; }

/*# sourceMappingURL=patreon.css.map */
